C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf

PDF 114 KB Posted

Attached to
Service Life Extension Program for the YTT-11
Solicitation number
N4523A22R1057
Issued by

About this file

This document contains the government's response to questions regarding solicitation number N4523A22R1057 for a service life extension program for the YTT-11 Discovery Bay. The response clarifies that under the solicitation, Raytheon will serve as both the original equipment manufacturer and the authorized integrator for equipment installation, cable terminations, and cable hookups in accordance with provided drawings. The shipyard awarded the contract will provide support services to Raytheon as the sole entity responsible for installation and integration of new monitoring and control systems onboard the vessel.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Response to RFC 028

28) Question: (References RFC 022 and RFC 027)

From RFC014-025 dtd 12/21/21:

“22) Question: (SOW Work Item 1.0 General Requirements)

1.7.14 Contracts for equipment procurement and install by AIT for Shipalts 0029, 0031, 0053, 0077, 0078 and 0079 are being separately awarded. Contract numbers and Points of Contact shall be provided upon award.

SHIPALT YTT-0031D REPLACE BAILEY MONITORING & CONTROL SYSTEM AND PILOT

HOUSE CONSOLE & ENGINEERING CONTROL ROOM CONSOLE REPLACEMENT:

b. No mention of AIT in spec

Answer:

b. Raytheon will be the POC for OEM technical on this portion. Contact the contract specialist, Brittany

Chartier brittany.chartier@navy.mil and secondary point of contact, Chris Campbell chris.campbell@navy.mil for specific contact info if needed.

Addendum: Contact with the POC from Raytheon shall be for coordination efforts only (not for quotes or proposals) as the arrangement for the technician to travel and to provide drawings, applicable manuals, on-site assistance for removal and disassembly of the equipment listed in 3.6 has already been incorporated/awarded separately with the AIT contract.”

From RFC027 dtd 1/7/22:

“Please note OEM and AIT are not synonymous terms.”

BIDDER QUESTION 28:

From above referenced prior Q&A, it has been clarified that OEM and AIT are not the same, that

Raytheon is the OEM for this equipment, and that they have been contracted to oversee the disassembly and removal of existing by shipyard personnel. No additional cost would be incurred by the shipyard for OEM services. However, for SHIPALT YTT-0031D, the SOW indicates there is cabling and equipment to be installed and terminated per 3.7.7. While it is understood that the shipyard will be purchasing and running the new cables shown, it is now unclear if the installation and termination of new OEM equipment is to be installed by the shipyard, or by the OEM, or by an

AIT as listed in SOW 1.7.14. Please advise if shipyard is to contract with OEM or AIT separately for installation and termination of equipment shown in 3.7.7, drawing details 108-A through 164-A. If so, OEM has been unresponsive, and AIT has not been identified for this SHIPALT.

28) Response: In response to the statement above “OEM and AIT are not the same”, response to RFC 027 merely states the AIT and OEM are not synonymous “terms”, it does not mean that they cannot be the same entity. In the case of RFC 022 Ship Alt YTT-0031D, the OEM and the

AIT are the same entity which is Raytheon. Raytheon has been contracted under separate contracts to do the install, cable terminations, and cable hookup in accordance with the drawings listed in SOW paragraph 3.7 for which the awarded shipyard under this contract will provide support services.

File details come from the government source that posted it. Updated .